.btn-brand-02 {
    background-color: #f08519;
    border-color: #f08519;
    color: #fff;
}

.btn-brand-02:hover {
    background-color: #f08519;
    border-color: #f08519;
    color: #fff;
}

.btn-primary {
    background-color: #f08519;
    border-color: #f08519;
    color: #fff;
}

.navbar-header .btn-buy {
    min-height: inherit;
    padding: 7px 12px;
    color: #f08519;
    border: 2px solid #f08519;
}

.navbar-header .btn-buy:hover {
    min-height: inherit;
    padding: 7px 12px;
    background-color: #f08519;
    border: 2px solid #f08519;
    color: #fff;
}

.btn-outline-primary {
    background-color: #fff;
    border-color: #f08519;
    color: #f08519;
}

.btn-outline-primary:hover {
    background-color: #f08519;
    border-color: #f08519;
    color: #fff;
}

.side li.active::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -35px;
    border-left: 2px solid #f08519;
}

.nav-aside .nav-item ul .active a {
    color: #f08519;
}

.nav-aside .nav-item.active .nav-link {
    opacity: 1;
    color: #f08519;
    font-weight: bolder;
}

.nav-aside .nav-link:hover, .nav-aside .nav-link:focus {
    color: #f08519;
}
.nav-aside .nav-link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0;
    height: 30px;
    color: #061d61;
    transition: all 0.25s;
    font-weight: bolder;
}

.nav-aside .nav-item.active .nav-link::before {
    opacity: 1;
    visibility: visible;
    border-left-color: #f08519;
}